<ART ID="1250152" PID="2626" JID="140" BPAGE="1250152-1" EPAGE="1250152-11" PII="S0217979212501524" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMIC PROPERTIES OF AN ELECTRON GAS SYSTEM TRAPPED WITHIN VARIOUS SHAPES OF POTENTIALS</MTI>
<RTI>Thermodynamic Properties of an Electron Gas System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BERNA</FNM>
<SNM>G&#x00DC;LVEREN</SNM>
<EAD>bgulveren@gmail.com</EAD>
<X-REF REFID="S0217979212501524AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501524AF001">Physics Department, Faculty of Science, Sel&#x00E7;uk University, Campus 42075 Konya, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 April 2012</RE>
<RV>16 May 2012</RV>
<AC>14 June 2012</AC>
<![CDATA[<PUB>5 September 2012</PUB>]]>
</HIST>
<ABST>
<P>The Thomas&#x2013;Fermi (TF) equation is solved numerically for an electron gas system that interacts via the Coulomb potential. An emphasis is placed on how certain physical properties, such as the chemical potential and the total energy, change with the shape of the confinement at finite temperatures. By comparing these results with the results calculated for the noninteracting case, we are able to analyze how the inter-particle forces affect the thermodynamic properties of electrons. It is shown that the total energy and other properties of an electron gas is very sensitive to the particle interactions and the shape of the confining potential, even at high temperatures. The results are also applicable to nanostructures like two-dimensional quantum dot systems, wires.</P>
</ABST>
<KWDG>
<KWD>Thomas&#x2013;Fermi approximation</KWD>
<KWD>Fermi gas</KWD>
<KWD>Coulomb potential</KWD>
<KWD>quantum dots</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.Ca</KWD>
<KWD>51.30.Ti</KWD>
</KWDG>
</FRONT>
</ART>
